]> git.pld-linux.org Git - packages/php-pecl-mongodb.git/commitdiff
Up to 1.6.1, requires php 5.6 auto/th/php-pecl-mongodb-1.6.1-1
authorElan Ruusamäe <glen@pld-linux.org>
Mon, 3 Aug 2020 07:01:32 +0000 (10:01 +0300)
committerElan Ruusamäe <glen@pld-linux.org>
Mon, 3 Aug 2020 07:02:39 +0000 (10:02 +0300)
php-pecl-mongodb.spec

index 30d675895da63b79845a840e2b424ff31477a58c..df4b8454ef69b507ac772581bd4433520506e45f 100644 (file)
 %define                modname mongodb
 Summary:       MongoDB driver for PHP
 Name:          %{php_name}-pecl-%{modname}
-Version:       1.5.5
+Version:       1.6.1
 Release:       1
 License:       Apache v2.0
 Group:         Development/Languages/PHP
 Source0:       https://pecl.php.net/get/%{modname}-%{version}.tgz
-# Source0-md5: 0839657e7fb4f5ea8113ef140835674a
+# Source0-md5: 123e48da2f674de6d567b0bebbe049ac
 Source1:       mongodb.ini
 URL:           https://pecl.php.net/package/mongodb
 BuildRequires: %{php_name}-cli
-BuildRequires: %{php_name}-devel >= 4:5.5.0
+BuildRequires: %{php_name}-devel >= 4:5.6.0
 BuildRequires: %{php_name}-json
 BuildRequires: %{php_name}-pcre
 BuildRequires: %{php_name}-spl
 %{?with_sasl:BuildRequires:    cyrus-sasl-devel}
 %if %{without bundled}
-BuildRequires: libbson-devel >= 1.11.0
-BuildRequires: mongo-c-driver-devel >= 1.9
+BuildRequires: libbson-devel >= 1.15.2
+BuildRequires: mongo-c-driver-devel >= 1.15.2
 %endif
 BuildRequires: openssl-devel
 BuildRequires: rpmbuild(macros) >= 1.666
 Requires:      %{php_name}-json
-Requires:      mongo-c-driver-libs >= 1.9.3-2
+Requires:      mongo-c-driver-libs >= 1.15.2
 Requires:      %{php_name}-pcre
 Requires:      %{php_name}-spl
 %{?requires_php_extension}
This page took 0.052209 seconds and 4 git commands to generate.